.calculadora
{
    position: fixed;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
    background-color: rgb(5, 209, 141);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: 2rem;
    background-image: linear-gradient(rgb(246, 246, 246),rgb(246, 246, 246));
    border: 1px solid #9d60ba;
    border-radius: 4px;
    padding: 20px;
}/*Fechamento calculadora*/

.tela{
    display: flex;
    align-items: center;
    justify-content: flex-end;
    font-size: 3rem;
    width: 170px;
    height: 80px;
    margin-bottom: 20px;
    border: 3px solid #f0f0f000;
    padding: 10px;
    border-radius: 4px;
    background-color: #1b151e;
    color: #fdfdfd;
}/*Fechamento tela*/

.botao{
    display: flex;
    flex-direction: column;
    align-items: center;

}/*Fechamento botao*/


.linhas{ 
    display: flex;
    flex-direction: row;
    margin-bottom: 10px;
}/*Fechamento linhas*/


.operadores{
    background-color: #c098e377;
    color: #484848;
    border: 2px solid;

}/*Fechamento operadores*/

.outros{
    background-color:#c098e377;
    color: #2f2f2f;
    border: 2px solid;

}/*Fechamento outros*/

button{
    margin: 5px;
    width: 50px;
    height: 50px;
}

.CLEAR{
    width:240px;
    height:50px;
    background-color:#6d19b6f7;
    color:#2f2f2f;
}

button:hover{
    background-color: #590e9bcf;
    color:#2f2f2f;
}